#include "StoreBaseRecommendationEditorData.h"


FStoreBaseRecommendationEditorData::FStoreBaseRecommendationEditorData()
{
	this->ActiveFrom = FDateTime{};
	this->ActiveTo = FDateTime{};
	this->SegmentationTags = TSet<FString>();
}
